yast2-ldap

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

Typedefs | Variables
Y2CCLdapAgent.cc File Reference
`#include <scr/Y2AgentComponent.h>`
`#include <scr/Y2CCAgentComponent.h>`
`#include "LdapAgent.h"`

## Typedefs
typedef Y2AgentComp< LdapAgent > | Y2LdapAgentComp

## Variables
Y2CCAgentComp< Y2LdapAgentComp > | g_y2ccag_ldap ("ag_ldap")

## Typedef Documentation

typedef Y2AgentComp<LdapAgent> Y2LdapAgentComp

## Variable Documentation

Y2CCAgentComp<Y2LdapAgentComp> g_y2ccag_ldap("ag_ldap")